{% extends 'base.html'%}
{% load static %}

{% block content %}

<section class="tambah_kegiatan" id="tambah_kegiatan"> <!--bagian tambah kegiatan-->
    <div class="peach">
        <div class="container-fluid">
            <div class = "row">
                <div class="col-sm-12">
                    <h2 class="text-center"> Tambah Kegiatan </h2>
                    <br>
                    <br>
                    <form style="font-family: Roboto;" method='POST' class='d-flex justify-content-center'>
                         <div class="form-row align-items-center">
                            <div class="col-auto">
                                {% csrf_token %}
                                {{ form }}
                                <br>
                                <button type="submit" class="btn btn-primary btn-lg">Add</button>
                            </div>
                        </div>
                    </form>

                    <br>
                    
                    <h4 style="font-family: Roboto;" class="text-center"> Ayo lihat list kegiatan kamu! </h4>
                    <br>
                    <a class="btn btn-primary btn-lg" href="{% url 'listKegiatan'  %}" role="button">List</a>
                </div>
            </div>
        </div>
    </div>
</section>
{% endblock content %}